I suggest you ...

(Extensions/Website) Show which extensions aren't compatible with current build *VW*

Have any extensions that don't work with the current build greyed out (or something similar) on the website so that we don't waste our time with them.

0 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Adminemshort (Admin, Inform 7) shared this idea  ·   ·  Admin →

    1 comment

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...
      • Erik Temple commented  · 

        Oddly, there seems to be a new library policy in which information about which build an extension is compatible with is systematically stripped out of submitted blurbs...

      Feedback and Knowledge Base